export const Images = {
  logo: require('../assets/images/logo.png'),
  onboard1: require('../assets/images/onboard1.png'),
  onboard2: require('../assets/images/onboard2.png'),
  onboard3: require('../assets/images/onboard3.png'),
  qrcodeListing: require('../assets/images/qrcode_listing.png'),
  qrcodeProfile: require('../assets/images/qrcode_profile.png'),
  qrcodeBooking: require('../assets/images/qrcode_booking.png'),
  empty: require('../assets/images/empty.png'),
  googleMaps: require('../assets/images/google-maps.png'),
  apple: require('../assets/images/apple.png'),
  homeBanner1: require('../assets/images/home-banner1.png'),
  en: require('../assets/images/en.png'),
  vi: require('../assets/images/vi.png'),
  ar: require('../assets/images/ar.png'),
  da: require('../assets/images/da.png'),
  de: require('../assets/images/de.png'),
  el: require('../assets/images/el.png'),
  fr: require('../assets/images/fr.png'),
  he: require('../assets/images/he.png'),
  id: require('../assets/images/id.png'),
  ja: require('../assets/images/ja.png'),
  ko: require('../assets/images/ko.png'),
  lo: require('../assets/images/lo.png'),
  nl: require('../assets/images/nl.png'),
  zh: require('../assets/images/zh.png'),
  fa: require('../assets/images/fa.png'),
  km: require('../assets/images/km.png'),
  text: require('../assets/images/text.png'),
  textinput: require('../assets/images/textinput.png'),
  inputpicker: require('../assets/images/inputpicker.png'),
  button: require('../assets/images/button.png'),
  checkbox: require('../assets/images/checkbox.png'),
  carousel: require('../assets/images/carousel.png'),
  divider: require('../assets/images/divider.png'),
  icon: require('../assets/images/icon.png'),
  image: require('../assets/images/image.png'),
  serviceAirplane: require('../assets/images/service-airplane.png'),
  serviceElectric: require('../assets/images/service-electric.png'),
  serviceHotel: require('../assets/images/service-hotel.png'),
  serviceMobile: require('../assets/images/service-mobile.png'),
  serviceMovie: require('../assets/images/service-movie.png'),
  serviceApartment: require('../assets/images/service-apartment.png'),
  serviceDelivery: require('../assets/images/service-delivery.png'),
  serviceFood: require('../assets/images/service-food.png'),
  serviceTaxi: require('../assets/images/service-taxi.png'),
  serviceTransfer: require('../assets/images/service-transfer.png'),
  whatsapp: require('../assets/images/whatsapp.png'),
  telegram: require('../assets/images/telegram.png'),
  viber: require('../assets/images/viber.png'),
  facebook: require('../assets/images/facebook.png'),
  instagram: require('../assets/images/instagram.png'),
  flickr: require('../assets/images/flickr.png'),
  google_plus: require('../assets/images/google.png'),
  linkedin: require('../assets/images/linkedin.png'),
  pinterest: require('../assets/images/pinterest.png'),
  youtube: require('../assets/images/youtube.png'),
  twitter: require('../assets/images/twitter.png'),
  tumblr: require('../assets/images/tumblr.png'),
  headerBackground: require('../assets/images/header-background.png'),
};
